﻿@charset "utf-8";
/* CSS Document */
/****************************** general ******************************/
* {margin:0; padding:0; border:0;}
body{margin:0 auto; font:12px "宋体", Arial; color:black; background:white; text-align:left;}
a {text-decoration:none; color:black;}
ul {list-style:none;}
li {float:left; display:block; list-style:none;}
/******************************* index *********************/
input,button,select,textarea { outline:none;}
/********************* top *****************/
#top_outer { width:100%;
			 background:#f6f6f6;
			 height:100px;
			 border-bottom:#d4d4d4 1px solid;
	}
#top_main { width:1000px;
			margin:0 auto;
	}
#banner { width:1000px;
		  height:34px;
		  padding-top:14px;
	}
#logo { width:137px;
		height:34px;
		float:left;
		background:url(../images/logo.png);
	}
#search { width:309px;
		  float:right;
		  border:#d9dcdd 2px solid;
		  background:#f8f8f8;
		  position:relative;
	}
.search_box { font:14px 微软雅黑;
			  color:#d9dcdd;
			  background:#f8f8f8;
			  width:270px;
			  height:30px;
			  line-height:30px;
			  padding-left:7px;
			  float:left;
	}
#search_button { width:30px;
				 height:30px;
				 background:url(../images/search.png);
				 float:right;
				 cursor:pointer;
	}
#search_button_close { width:30px;
				 	   height:30px;
				 	   background:url(../images/search-close.png);
					   margin-left:279px;
				 	   cursor:pointer;
				 	   position:absolute;
					   display:none;
				 	   z-index:10px;
	}
#search_result {
	width: 277px;
	background: url(../images/search_box_bg.png) repeat;
	padding: 12px 18px 15px 18px;
	text-align: left;
	position: absolute;
	top: 39px;
	z-index: 10px;
	left: 0;
	display:none;
	}
#search_result_head { width:277px;
					  height:26px;
				      color:#ffffff;
					  font:18px 微软雅黑;
					  line-height:18px;
	}
#search_result_list { width:277px;
					  border-bottom:#ffffff 1px solid;
					  border-top:#ffffff 1px solid;
					  padding:5px 0;
	}
#line { height:5px;
		background:#9b0d14;
		margin-top:13px;
	}
#nav { height:35px;
	}
#nav a:hover { text-decoration:underline;
			   color:#9b0d14;
	}
#shouye { width:73px;
		  height:34px;
		  /*border-bottom:#FFF 1px solid;*/
		  border-left:#d4d4d4 1px solid;
		  border-right:#d4d4d4 1px solid;
		  /*background:#FFF;*/
		  font-size:14px;
		  /*font-weight:bold;*/
		  /*color:#9b0d14;*/
		  text-align:center;
		  line-height:34px;
		  float:left;
	}
.shouye { width:73px;
		  border-left:#d4d4d4 1px solid;
	}
.nav_bg { height:34px;
		  border-right:#d4d4d4 1px solid;
		  font-size:14px;
		  text-align:center;
		  line-height:34px;
		  float:left;
	}
#sdsx { width:90px;
	}
#zytz { width:94px;
	}
#ty { width:84px;
	}
.ty { width:84px;
	  height:34px;
	  border-bottom:#FFF 1px solid;
	  border-right:#d4d4d4 1px solid;
	  background:#FFF;
	  font-size:14px;
	  font-weight:bold;
	  color:#9b0d14;
	  text-align:center;
	  line-height:34px;
	  float:left;
	}
#xyfc { width:96px;
	}
#bfxy { width:98px;
	}
#hbl { width:82px;
	}
#ttzh { width:99px;
	}
#sdbd { width:97px;
	}
#xwss { width:96px;
	}
#rw { width:79px;
	}
/********************* middle *****************/
#middle_outer { width:100%;
				min-height:1356px;
	}
#middle_main { width:1000px;
			   margin:0 auto;
	}
#section_1 { height:298px;
			 margin-top:30px;
	}
#tplb { width:594px;
		float:left;
		background:#f8f8f8;
	}
#m_sdsx { width:361px;
		  float:right;
	}
#banner_sdsx { width:361px;
			   height:23px;
	}
#logo_sdsx { width:71px;
			 height:19px;
			 margin-bottom:4px;
			 background:url(../images/sdsx.png);
			 float:left;
	}
#p1 { width:356px;
	  height:273px;
	  border-top:#cecece 2px solid;
	  padding-left:5px;
	  text-align:center;
	}
#p1 a:hover { text-decoration:underline;
	}
#title1 { width:356px;
		  height:38px;
   		  font:20px 黑体;
		  color:#9b0d14;
		  font-weight:bold;
		  line-height:38px;
		  text-align:center;
	}
#w1 { width:356px;
	  height:96px;
	  text-align:left;
	}
#p1 #w1 li { white-space:nowrap;
			 width:350px;
	}
#p1 #w1 a { font:12px/24px 宋体;
		    font-weight:100;
			white-space:nowrap;
			overflow:hidden;
	}
#w1 a:hover { text-decoration:underline;
	}
#section2 { margin-top:30px;
	}
#section2_left { width:374px;
				 height:1028px;
				 float:left;
	}
#m_zytz,#m_xyfc,#m_bfxy { width:374px;
		  				  height:343px;
	}
#banner_zytz,#banner_xyfc,#banner_bfxy { width:374px;
			   							 height:21px;
			   							 border-bottom:#cecece 2px solid;
	}
#banner_zytz a:hover { text-decoration:underline;
	}
#banner_sdsx a:hover { text-decoration:underline;
	}
#banner_xyfc a:hover { text-decoration:underline;
	}
#banner_bfxy a:hover { text-decoration:underline;
	}
#banner_hbl a:hover { text-decoration:underline;
					  color:#9b0d14
	}
#banner_ttzh a:hover { text-decoration:underline;
					   color:#9b0d14
	}
#banner_xwss a:hover { text-decoration:underline;
					   color:#9b0d14
	}
#logo_zytz { width:72px;
			 height:21px;
			 background:url(../images/zytz.png);
			 float:left;
	}
#logo_xyfc { width:72px;
			 height:21px;
			 background:url(../images/xyfc.png);
			 float:left;
	}
#logo_bfxy { width:72px;
			 height:21px;
			 background:url(../images/bfxy.png);
			 float:left;
	}
#more { height:21px;
		line-height:21px;
		color:#777777;
		float:right;
	}
#title2 { height:58px;
   		  font:20px 微软雅黑;
		  color:#9b0d14;
		  font-weight:bold;
		  text-align:center;
		  padding-top:14px;
		  line-height:25px;
	}
#title2 a { color:#9b0d14;
	}
#title2 a:hover { text-decoration:underline;
	}
#p2 { height:248px;
	}
#p2 ul li { width:374px;
			height:26px;
	}
#p2 a { background:url(../images/point.png) 1px no-repeat;
		height:26px;
		font:14px/26px 宋体;
		color:#333333;
		text-align:left;
		padding-left:20px;
		float:left;
		overflow:hidden;
	}
#p2 a:hover { text-decoration:underline;
			  color:#9b0d14;
	}
#p2 span { float:right;
		   height:26px;
		   font:14px/26px 宋体;
		   color:#333333;
	}
#section2_middle { width:249px;
				   height:1028px;
				   margin:0 32px 0 35px;
				   _margin-left:17px;
				   float:left;
	}
#m_hbl,#m_ttzh,#m_xwss { height:343px;
	}
#banner_hbl,#banner_ttzh,#banner_xwss { width:249px;
								   height:25px;
	}
#logo_hbl { width:59px;
			height:25px;
			background:url(../images/hbl.png);
			float:left;
	}
#logo_ttzh { width:59px;
			 height:25px;
			 background:url(../images/ttzh.png);
			 float:left;
	}
#logo_xwss { width:59px;
			 height:25px;
			 background:url(../images/xwss.png);
			 float:left;
	}
#more2 { height:25px;
		 line-height:32px;
		 color:#bcbcbc;
		 float:right;
		 padding-right:11px;
		 background:url(../images/arrow.png) right no-repeat;
	}
#title3 { height:44px;
   		  font-size:14px;
		  font-weight:bold;
		  text-align:left;
		  padding-left:4px;
		  line-height:48px;
	}
#title3 a { color:#9b0d14;
	}
#title3 a:hover { text-decoration:underline;
	}
#first { width:249px;
		 height:83px;
	}
#picture { width:104px;
		   height:83px;
		   float:left;
		   overflow:hidden;
		   margin-left:5px;
	}
#picture a { display:block;
			 width:109px;
			 height:83px;
	}
#pic_detail { width:117px;
			  height:62px; 
			  padding:8px 14px 11px 7px;
			  overflow:hidden;
			  color:#555555;
			  float:left;
			  line-height:16px;
	}
#p3 { height:185px;
	  padding-top:6px;
	}
#p3 ul li { width:249px;
			height:22px;
	}
#p3 a { background:url(../images/point.png) 1px no-repeat;
		height:22px;
		font:12px/22px 宋体;
		color:#555555;
		text-align:left;
		padding-left:20px;
		float:left;
		overflow:hidden;
	}
#p3 a:hover { text-decoration:underline;
			  color:#9b0d14;
	}
#section2_right { width:310px;
				  height:1028px;
				  float:left;
	}
#tg { width:308px;
	  height:92px;
	  padding-bottom:23px;
	  border-bottom:#cecece 5px solid;
	}
#tg a { background:url(../images/tg.png);
	    height:92px;
		display:block;
	}
#tg a:hover { background:url(../images/tg-hover.png);
	}
#m_ty { width:310px;
	  height:565px;
	}
#title4 { height:48px;
		  font:16px 微软雅黑;
		  line-height:48px;
		  padding-left:3px;
		  font-weight:bold;
	}
#title4 a:hover { color:#9b0d14;
	}
#tuwen { width:139px;
		 height:128px;
		 float:left;
		 margin-left:3px;
		 _margin-left:0;
	}
#tuwen a { display:block;
		   overflow:hidden;
		   height:94px;
	}
#tuwen #pic_name a:hover { color:#9b0d14;
						   text-decoration:underline;
	}
#pics { width:138px;
		height:94px;
		margin-left:1px;
	}
#pic_name { width:139px;
			height:34px;
			line-height:30px;
			color:#333333;
			text-align:center;
	}
#pic_name a { width:139px;
			  height:34px;
			  line-height:30px;
			  color:#333333;
			  text-align:center;
	}
#blank { width:19px;
		 height:128px;
		 float:left;
	}
#m_rw { width:310px;
		height:338px;
		border-top:#cecece 5px solid;
	}
#title5 { width:310px;
		  height:46px;
		  line-height:46px;
		  font:16px 微软雅黑;
		  color:#333333;
		  padding-left:3px;
	}
#title5 a { line-height:46px;
	}
#title5 a:hover { color:#9b0d14;
				  font-weight:bold;
	}
#bottom_outer { width:100%;
				height:142px;
				background:#f8f8f8;
				border-top:#d4d0d0 1px solid;
	}
#bottom_main { width:1000px;
			   margin:0 auto;
	}
#copyright { font:12px 微软雅黑;
			 color:#666666;
			 text-align:center;
			 margin-top:53px;
			 line-height:22px;
	}
.hbp { height:1\541
	}
